@media (max-width: 1440px) {
    .inno-map-content {
        left: 100px;
    }

    .inno-who-box h4.elementor-icon-box-title {
        max-width: 90%;
    }

    span.testi-icon:after {
        top: 0;
    }

    .inno-testi-title h2.elementor-heading-title {
        margin-left: -10px;
    }

}

@media (max-width: 1200px) {

      .inno-testi-title h2.elementor-heading-title {
        margin-left: 0;
    }

    .main-header .navbar .menu-item a {
        font-size: 16px;
    }

    .inno-research-box .elementor-icon-box-content:after {
        top: 80px;
    }

    .inner-context-section:after {
        top: -40px;
        left: -70px;
        width: 150px;
        height: 150px;
    }

    .slick-center .testimonial-card .client-comment p {
        font-size: 18px;
    }

    .slick-center .testimonial-card .client-rating,
    .slick-center .testimonial-card .client-main {
        margin-top: 30px;
    }

    .slick-center .testimonial-card .client-header {
        padding-bottom: 30px;
    }

    .slick-center .testimonial-card .client-details h4 {
        font-size: 20px;
    }

    .slick-center .testimonial-card {
        border-radius: 18px;
        padding: 30px;
    }

    span.sh-secondary:after {
        bottom: -20px;
    }

    span.sh-context-primary:after {
        bottom: -32px;
    }

    .inno-video-content {
        bottom: 14px;
    }

    .inno-list-wrap {
        padding: 16px;
        border-radius: 20px;
    }

    .inno-map-content {
        max-width: 300px;
        left: 50px;
    }

    span.testi-icon:after {
        top: 0;
    }

}

@media (max-width: 992px) {
    .inno-research-box .elementor-icon-box-content:after {
        top: 0;
        background-size: cover;
        height: 140px;
    }


    .inno-research-box.rb2 .elementor-icon-box-content:after,
    .inno-research-box.rb3 .elementor-icon-box-content:after {
        background-image: url('../images/plateform-research-shape.svg');
    }

}

@media (max-width: 767px) {

    .inno-research-box .elementor-icon-box-content:after {
        top: 25px;
    }

    .slick-center .testimonial-card .client-details h4,
    .slick-center .testimonial-card .client-comment p {
        font-size: 16px;
    }

    .slick-center .testimonial-card .client-details p {
        font-size: 14px;
    }

    .slick-center .testimonial-card {
        border-radius: 18px;
        padding: 20px;
    }

    .testimonial-card .card-image {
        width: 48px;
        height: 48px;
        flex: 0 0 48px;
    }

    .inno-companies-logo:after,
    .inno-companies-logo:before {
        display: none;
    }

    .custom-slick-arrow {
        padding-bottom: 50px;
    }

    .inno-get-in-section:after,
    .inno-get-in-section:before {
        width: 100px;
        height: 100px;
    }

    span.testi-icon:after {
        top: 0;
        right: -90px;
        width: 80px;
    }

    .inno-list-wrap {
        padding: 12px;
        border-radius: 12px;
    }

    .inno-map-content {
        max-width: 210px;
        left: 24px;
    }

    .form-group.contact-form-button {
        padding-top: 0;
    }

    .error-text h2 {
        font-size: 26px;
    }

    .error-text p {
        font-size: 18px;
        margin-bottom: 25px;
    }

    .inno-testi-title h2.elementor-heading-title {
        padding-right: 80px;
    }

}

@media (max-width: 575px) {

    span.testi-icon:after {
        top: 0px;
        right: -85px;
        width: 80px;
        height: 35px;
    }

    .inno-list-wrap ul.elementor-icon-list-items {
        gap: 6px;
    }

    .contact-form-wrapper .form-row {
        gap: 0;
        flex-wrap: wrap;
        margin-bottom: 20px;
    }

    .contact-form-wrapper .form-row .form-group {
        max-width: 100%;
    }

    .inno-video-icon {
        top: 35%;
    }

    .inno-video-content {
        bottom: 0;
    }
}

@media (max-width: 375px) {

    span.testi-icon:after {
        top: unset;
        bottom: -150%;
        left: 50%;
        right: 50%;
        width: 80px;
        height: 100%;
        transform: translate(-50%, -50%);
    }

    .inno-testi-title h2.elementor-heading-title {
        padding-right: 0;
    }

}


@media (max-width: 320px) {

    body .inno-video-content h2,
    body .inno-video-content h5 {
        font-size: 12px !important;
    }

}